Bug 131163 - when eth1 up, eth0 down
Summary: when eth1 up, eth0 down
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-28 02:16 UTC by MF Lee
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-19 15:31:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MF Lee 2004-08-28 02:16:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
I have a problem about the bcm5700 driver for setting speed to 
Gigabit.

I try input options to modules.conf as below.
alias eth0 bcm5700
alias eth1 bcm5700
options bcm5700 auto_speed=0,0 line_speed=1000,1000 full_duplex=1,1

everyone, I just active eth1 on boot up, it work. but I try to active 
eth1. The results is...
eth0 is down and linespeed auto switch to 100mb
eth1 is active and linespeed is 1G
 

Version-Release number of selected component (if applicable):
2.4.21-15.0.4.EL

How reproducible:
Always

Steps to Reproduce:
1.eth1 up with speed 1000 
2.eth0 down
3.
    

Additional info:

Comment 1 Harald Hoyer 2004-08-31 11:45:45 UTC
reassigning to the kernel

Comment 2 John W. Linville 2004-10-21 14:38:49 UTC
Lee,

Why are you using the bcm5700 driver?  Have you tried using the tg3
driver instead?


Note You need to log in before you can comment on or make changes to this bug.